# Uses of Interface
io.dapr.v1.AppCallbackGrpc.AsyncService

Packages that use AppCallbackGrpc.AsyncService
Package
Description
io.dapr.v1

## Uses of AppCallbackGrpc.AsyncService in io.dapr.v1

Classes in io.dapr.v1 that implement AppCallbackGrpc.AsyncService
Modifier and Type
Class
Description
`static class`
`AppCallbackGrpc.AppCallbackImplBase`
Base class for the server implementation of the service AppCallback.
Methods in io.dapr.v1 with parameters of type AppCallbackGrpc.AsyncService
Modifier and Type
Method
Description
`static final io.grpc.ServerServiceDefinition`
AppCallbackGrpc.`bindService(AppCallbackGrpc.AsyncService service)`